@charset "UTF-8";
/* @group reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,/*form,fieldset,input,*/textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
/* 201808 form,fieldset,input, 削除 */


table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
fieldset, form, label, legend{
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
.clfix {
    width: 100%;
}
.clfix:after {
    clear: both;
    content: "";
    display: block;
}
/* @end */
/* ===================================================================
  navi
=================================================================== */
div#header {
	text-align:left;
}

/* ===================================================================
  navi用body
=================================================================== */
/** body */
body { 
	text-align       : center; /* center on ie */
	width            : 100%;
	margin           : 0;
	color: black;
	font-family: "メイリオ","Meiryo";
	height: 100%;
	padding: 0;
}
#header_info,#header,#contents-background{
	background: white; /*2018.07 変更*/
	/*background-image:url(../../images/shashinkan/bg_bd.gif);   *2018.07 コメントアウト*/
}
#top-contents-background{
	background: white; /*2018.07 変更*/
	/*background-image:url(../../images/shashinkan/bg_bd.gif);  *2018.07 コメントアウト*/
	clear: both;
	padding-top: 40px;
	padding-bottom: 80px;
}
/* ===================================================================
  navi用画面構成
=================================================================== */
/** アイコン画像 */
div#top-header {
	margin: 0;
	padding:0px;
	border:0px;
	background-color: white; /*2018.07 追加*/
	/*background:url(../../images/shashinkan/bg_hd.gif) repeat-x top;  *2018.07 コメントアウト*/
	height: 50px; /*2018.07 変更*/
	position: relative;
}
/** ヘッダー */
#contents{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
div#top{
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	height: 44px;
}
div#top-header h1{
	font-size: 11px;
	padding-top: 17px;
	display: block;
	float: left;
}
#header .logo-area{
	text-align: left;
	width: 920px;
	margin-top: 10px;
}
#header a.logo{
	padding-left: 0px;
	padding-top: 20px; /*2018.07 変更*/
	display: block;
	float: left;
}

 /*2018.07 追加*/
#header a.logo img {
	width: 330px;
	height: 40px;
}
 /*2018.07 追加*/

#header_info table{
	position: relative;
}
#header_info table td{
	margin: 0;
	padding: 0;
}
#header_info .logo-area{
	text-align: left;
	width: 920px;
	margin-top: 10px;
	padding-bottom: 27px;
}
#header_info a.logo{
	padding-left: 0px;
	padding-top: 30px;
	display: block;
	float: left;
}

 /*2018.07 追加*/
#header_info a.logo img {
	width: 330px;
	height: 40px;
}
 /*2018.07 追加*/


#header_info .logo-area #searchNew{
	position: absolute;
	right: 0px;
	bottom: -1px;
	width: 134px;
	height: 39px;
}
.searchOption{
	border-top: 3px solid #2259ae; /*2018.07 修正*/
}
.searchOption{
	background: #2259ae bottom; /*2018.07 修正*/
	padding-bottom: 3px;
}
#header #searchOptionOn2{
	color: white;
	font-size: 11px;
	line-height: 14px;
	padding: 10px 0;
	height: 24px;
}
#header #searchOptionOn2 .type{
	border-right: 1px dotted #4c4c4c;
	padding-right: 10px;
}
#header #searchOptionOn2 .day{
	padding-left: 10px;
	margin-left: 30px;
	border-right: 1px dotted #4c4c4c;
	padding-right: 10px;
}
#header #searchOptionOn2 #searchtype-all,
#header #searchOptionOn2 #searchtype-keyword{
	margin-left: 10px;
	margin-right: 5px;
}
#header #searchOptionOn2 #termTypeId{
	margin-left: 10px;
	margin-right: 5px;
	font-size: 12px;
	line-height: 14px;
	display: inline-block;
}
#header #searchOptionOn2 #year1Id,
#header #searchOptionOn2 #month1Id,
#header #searchOptionOn2 #date1Id,
#header #searchOptionOn2 #year2Id,
#header #searchOptionOn2 #month2Id,
#header #searchOptionOn2 #date2Id
{
	margin-right: 5px;
	font-size: 12px;
	line-height: 14px;
	height: 18px;
}
#header #searchOptionOn2 .comment{
	padding-left: 10px;
	border-left: 1px dotted #4c4c4c;
	margin-left: 10px;
}
#header #searchOptionOn2 #pkz{
	font-size: 12px;
	line-height: 14px;
	height: 18px;
	padding-top: 4px;
	display: block;
	text-align: left;
}
#header #searchOptionOn2 #pkz a{
	color: white;
}

/** 料金表 */
#subnavi {
	display: block;
	float: right;
	width: 227px;
	background: url(../../images/shashinkan/bg_headNav.png) no-repeat 0 7px; /*2018.07 画像変更*/
	height: 36px;
	padding-top: 7px;
}
#subnavi li,#subnavi li a{
	float: left;
	margin: 0;
	padding: 0;
	height: 36px;
	display: block;
}
#subnavi li a{
	text-indent: -5000px;
	overflow: hidden;
	background: url(../../images/shashinkan/headNav.png) no-repeat; /*2018.07 画像変更*/
}
#subnavi li.nav1{
	padding-left: 5px;
	padding-right: 5px;
}
#subnavi li.nav1,#subnavi li.nav1 a{
	width: 133px;
	background-position: -5px 0;
}
#subnavi li.nav2,#subnavi li.nav2 a{
	width: 79px;
	background-position: -143px 0px;
}

/*2018.07 追加ここから*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	#subnavi {
		display: block;
		float: right;
		width: 227px;
		background: url(../../images/shashinkan/bg_headNav@2x.png) no-repeat 0 7px; /*2018.07 画像変更*/
		background-size: 227px 36px;
		height: 36px;
		padding-top: 7px;
	}

	#subnavi li a{
		text-indent: -5000px;
		overflow: hidden;
		background: url(../../images/shashinkan/headNav@2x.png) no-repeat; /*2018.07 画像変更*/
		background-size: 227px 36px;
	}
}
/*2018.07 追加ここまで*/


/** 検索エリア **/
*html .search-area{
	width: 380px;
}
.search-area{
	width: 370px;
	display: block;
	float: right;
	/*background: url(../../images/shashinkan/bg_search-area.gif) no-repeat; 2018.07 コメントアウト*/
	height: 77px;
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 0;
	margin: 0;
	position: relative;  /*2018.07 追加*/
}
.search-area .search1,
.search-area .search2{
	display: block;
	float: left;
}
.search-area .search2{
	padding-top: 10px;
}
*html .search-area input.input-text-long{
	height: 23px;
}
.search-area input.input-text-long{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -1px -1px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 235px;
	height: 25px; /*2018.7変更*/
	border-style: none;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 7px;
	display: block;
	float: left;
	margin-top: 1px;
	vertical-align: middle;
	padding-top: 3px;
}
.search-area input.input-text-long-page{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -1px -67px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 209px;
	height: 25px;
	border-style: none;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 7px;
	display: block;
	float: left;
	margin-top: 1px;
	vertical-align: middle;
	padding-top: 3px;
}
.search-area input.input-submit-btn{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -248px 0; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 54px;
	height: 28px; /*201807変更*/
	border-style: none;
	padding: 0;
	text-indent: -5000px;
	overflow: hidden;
	margin: 0;
	display: block;
	float: left;
	cursor: pointer;
}
.search-area input.alltext-submit-btn{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -222px -65px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 55px;
	height: 28px; /*2018.07 修正*/
	border-style: none;
	padding: 0;
	text-indent: -5000px;
	overflow: hidden;
	margin: 0;
	display: block;
	float: left;
	cursor: pointer;
}
.search-area input.keyword-submit-btn{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -334px -65px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 78px;
	height: 28px; /*2018.07 修正*/
	border-style: none;
	padding: 0;
	text-indent: -5000px;
	overflow: hidden;
	margin: 0;
	display: block;
	float: left;
	cursor: pointer;
}
.search-area input.input-submit-btn:hover{
	background-position: -302px 0;
}
.search-area input.alltext-submit-btn{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -222px -65px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 55px;
	height: 28px; /*2018.07 修正*/
	border-style: none;
	padding: 0;
	text-indent: -5000px;
	overflow: hidden;
	margin: 0 2px 0 0;
	display: block;
	float: left;
	cursor: pointer;
	cursor: pointer;
}
.search-area input.alltext-submit-btn:hover{
	background-position: -277px -65px;
}
.search-area input.keyword-submit-btn{
	background: url(../../images/shashinkan/searchParts.png) no-repeat -334px -65px; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	width: 78px;
	height: 28px; /*2018.07 修正*/
	border-style: none;
	padding: 0;
	text-indent: -5000px;
	overflow: hidden;
	margin: 0;
	display: block;
	float: left;
	cursor: pointer;
}
.search-area input.keyword-submit-btn:hover{
	background-position: -412px -65px;
}
.search-area .reset_btn{
	font-size: 14px; /*2018.07 修正*/
	margin-left: 6px;
	padding-top: 4px;
	display: block;
	float: left;
	cursor: pointer;
}
.search-area .reset_btn:hover{
	text-decoration: underline;
	cursor:pointer;
}
.search-area .search2 span a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.search-area .search2 .insert01,
.search-area .search2 .insert02,
.search-area .search2 .insert03,
.search-area .search2 .insert04,
.search-area .search2 .insert05{
	background: url(../../images/shashinkan/searchParts.png) no-repeat; /*2018.07 画像変更*/
	background-size: 492px 97px;  /*2018.07 追加*/
	text-indent: -5000px;
	overflow: hidden;
	display: block;
	float: left;
	height: 28px;
	margin-top: 3px;
}
.search-area .search2 .insert01{
	width: 51px;
	background-position: 0 -37px; /*2018.07 修正*/
}
.search-area .search2 .insert02{
	width: 51px;
	background-position: -52px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert03{
	width: 51px;
	background-position: -104px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert04{
	width: 26px;
	background-position: -157px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert05{
	width: 26px;
	background-position: -185px -37px; /*2018.07 修正*/
	margin-right: 10px;
}
.search-area .search2 .insert01:hover{
	background-position: -215px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert02:hover{
	background-position: -266px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert03:hover{
	background-position: -318px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert04:hover{
	background-position: -371px -37px; /*2018.07 修正*/
}
.search-area .search2 .insert05:hover{
	background-position: -399px -37px; /*2018.07 修正*/
}

/*2018.07 追加ここから*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) {
	.search-area input.input-text-long{
		background-position: -1px -1px;
		width: 235px;
	}
	.search-area input.input-text-long-page{
		background-position: -1px -67px;
		width: 209px;
	}

	.search-area input.input-text-long,
	.search-area input.input-text-long-page {
		background-image: url(../../images/shashinkan/searchParts@2x.png);
		background-size: 492px 97px;
		background-repeat: no-repeat;
		height: 25px;
		border-style: none;
		float: left;
		display: block;
		vertical-align: middle;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 3px;
		margin-right: 7px;
		margin-top: 1px;
	}

	.search-area input.input-submit-btn{
		background-position: -248px 0;
		width: 54px;
		margin: 0;
	}
	.search-area input.alltext-submit-btn{
		background-position: -222px -65px;
		width: 55px;
		margin: 0;
	}
	.search-area input.keyword-submit-btn{
		background-position: -334px -65px;
		width: 78px;
		margin: 0;
	}

	.search-area input.alltext-submit-btn{
		background-position: -222px -65px;
		width: 55px;
		margin: 0 2px 0 0;
	}

	.search-area input.keyword-submit-btn{
		background-position: -334px -65px;
		width: 78px;
		margin: 0;
	}

	.search-area input.input-submit-btn,
	.search-area input.alltext-submit-btn,
	.search-area input.keyword-submit-btn,
	.search-area input.alltext-submit-btn,
	.search-area input.keyword-submit-btn {
		background-image: url(../../images/shashinkan/searchParts@2x.png);
		background-size: 492px 97px;
		background-repeat: no-repeat;
		padding: 0;
		height: 28px;
		border-style: none;
		display: block;
		float: left;
		text-indent: -5000px;
		overflow: hidden;
	}

	.search-area .search2 .insert01,
	.search-area .search2 .insert02,
	.search-area .search2 .insert03,
	.search-area .search2 .insert04,
	.search-area .search2 .insert05{
		background: url(../../images/shashinkan/searchParts@2x.png) no-repeat; /*2018.07 画像変更*/
		background-size: 492px 97px;  /*2018.07 追加*/
		text-indent: -5000px;
		overflow: hidden;
		display: block;
		float: left;
		height: 28px;
		margin-top: 3px;
	}
	.search-area .search2 .insert01{
		width: 51px;
		background-position: 0 -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert02{
		width: 51px;
		background-position: -52px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert03{
		width: 51px;
		background-position: -104px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert04{
		width: 26px;
		background-position: -157px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert05{
		width: 26px;
		background-position: -185px -37px; /*2018.07 修正*/
		margin-right: 10px;
	}
	.search-area .search2 .insert01:hover{
		background-position: -215px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert02:hover{
		background-position: -266px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert03:hover{
		background-position: -318px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert04:hover{
		background-position: -371px -37px; /*2018.07 修正*/
	}
	.search-area .search2 .insert05:hover{
		background-position: -399px -37px; /*2018.07 修正*/
	}

}

/*2018.07 追加ここまで*/


/** 検索詳細リンク **/
#searchOptionOff, #searchOptionOn1,#searchNew{
	font-size:90%;
	text-align:middle;
	margin:0px;
	padding: 0;
	display: block;
	float: left;
}

 /*2018.07 追加 ここから*/
#searchOptionOff a img,
#searchOptionOn1 a img,
#searchNew a img {
	width: 134px;
	height: 39px;
	position: absolute;
	right: 10px;
}


 /*2018.07 追加　ここまで*/


#title #pkz {
    color: #646464;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    text-align: left;
}
#title #pkz{
	width: 750px;
	display: block;
	float: left;
}
#title #pkz a{
    color: #646464;
	font-weight: normal;
	font-style: normal;
}
/** フッタ */
div#footer {
	font-size: 12px;
	margin:0;
	padding: 0 0px 0px;
	text-align:center;
	color: #fff;  /*2018.07 修正*/
	background-color: #2259ae;  /*2018.07 修正*/
	bottom: 0;
	height: 80px;
	width: 100%;
	z-index: 500;
	left: 0;
}
body div.infoPage{
	position: relative;
}
div#footer .inner{
	padding-top: 20px;
	font-size: 12px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
div#footer .inner .copy{
	display: block;
	float: left;
	width: 480px;
}
div#footer .inner .ft_nav{
	float: right;
	display: block;
	width: 440px;
	text-align: right;
}
div#footer .inner .ft_nav a{
	color: #fff;  /*2018.07 修正*/
}
/* ===================================================================
  タブ
=================================================================== */

/** タブを構成するテーブル */
table#tab {
	width:100%;
	height:28px;
	border-width:0;
	border-collapse:collapse;
}

table#tab td {
	vertical-align:bottom;
}

/** タブ(通常状態) */
/** a.d1-help { background:transparent url(../../images/shashinkan/help.gif) no-repeat scroll left top; display:block;} **/
a.d1-help { background:transparent url(../../images/shashinkan/button_search_large.gif) no-repeat scroll left top; display:block;}

/** タブ(選択状態) */
/** .d1-help a.d1-help, a.d1-help:hover { background:transparent url(../../images/shashinkan/help_act.gif) no-repeat scroll left top; display:block;} **/
.d1-help a.d1-help, a.d1-help:hover { background:transparent url(../../images/shashinkan/button_search_large_over.gif) no-repeat scroll left top; display:block;}

#jform{
	width: 920px;
}